{
	"Tones":{
		"Select Country":{
			"PNo": "P20058",
            "ViewType": "ComboBox",
            "Hint": "Select DHCP Option 2 to allow the network to override the Time Zone setting",
            "Choices": [
                "Custom",
                "Australia",
				"Austria",
				"Brazil",
				"Belgium",
				"China",
				"Chile",
				"Czech",
				"Denmark",
				"Finland",
				"France",
				"Germany",
				"Great Britain",
				"Greece",
				"Hungary",
				"Lithuania",
				"India",
				"Italy",
				"Japan",
				"Mexico",
				"New Zealand",
				"Netherlands",
				"Norway",
				"Portugal",
				"Spain",
				"Switerland",
				"Sweden",
				"Russia",
				"United States"				
            ]
		},
		
		"Dial Tone":{
			"PNo": "P4000",
            "ViewType": "Edit",
			"Hint":""
		},
		"Ringback Tone":{
			"PNo": "P4001",
            "ViewType":"Edit",
			"Hint":""
		},
		"Busy Tone":{
			"PNo":"P4002",
            "ViewType":"Edit",
			"Hint":""
		},
		"Reorder Tone":{
			"PNo":"P4003",
            "ViewType":"Edit",
			"Hint":""
		},
		"Confirmation Tone":{
			"PNo":"P4004",
            "ViewType":"Edit",
			"Hint":""
		},
		"Call Waiting Tone":{
			"PNo":"P4005",
            "ViewType":"Edit",
			"Hint":""
		}
		
	}
}